- Welcome
  - Component documentation
  - Component creation
- Hooks
  - aync-hook
  - horse-button
- Others
- Components
  - <global-style/>
  - <hello-world/>
  - <horse-download-box/>
  - <kun-post/>
  - <kun-vote/>
  - <login-component/>
  - <singular-author/>

Github Twitter

# aync-hook

> my description...

## Installation

    npm install "@lqiong/wc/aync-hook"

## Usage

    import { h } from "atomico";
    import { ayncHook }from "@lqiong/wc/aync-hook"

    function Component(){
        ayncHook();
        return <host></host>;
    }